#include <stdio.h>
#include <string.h>
//I BUGGERED UP AND OVERWROTE THIS FILE WITH EX 6**************************************
char st[]="MixED LeTTErs Of diffEREnt CaSEs";

int vowel_count(arr[], int x){
  int i;
  int count =0;
  for (i = 0; i <x; i++){
    if (arr[i] == 'A'||'a'){
      count++;
    }
  }
  //  printf("%d\n", count);

  return count;
}


int main(){
  printf("%d vowels\n", vowel_count(st, strlen(st)));
  

  
}
